## node-addressparser 1.0.1

=== debian/changelog ===
node-addressparser (1.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 29 Mar 2016 14:58:19 +0200
