=== debian/control ===
Source: node-addressparser
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/andris9/addressparser#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-addressparser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-addressparser.git

Package: node-addressparser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: parse e-mail addresses
 Parse e-mail address fields. 
 Input can be a single address ("andris@kreata.ee"), 
 a formatted address ("Andris Reinman <andris@kreata.ee>"), 
 a comma separated list of addresses 
 ("andris@kreata.ee, andris.reinman@kreata.ee"), 
 an address group ("disclosed-recipients:andris@kreata.ee;") 
 or a mix of all the formats.
 .
 In addition to comma the semicolon is treated as the list delimiter as 
 well (except when used in the group syntax), so a value 
 "andris@kreata.ee; andris.reinman@kreata.ee" is identical to 
 "andris@kreata.ee, andris.reinman@kreata.ee".
 .
 Node.js is an event-based server-side JavaScript engine.
