## node-addressparser 1.0.1+repack

=== debian/changelog ===
node-addressparser (1.0.1+repack-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 02 Dec 2022 19:02:29 +0000

node-addressparser (1.0.1+repack-3) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Disable auto build (Closes: #1007848)

 -- Yadd <yadd@debian.org>  Fri, 18 Mar 2022 06:57:12 +0100

node-addressparser (1.0.1+repack-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Declare compliance with policy 4.6.0

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 09:43:13 +0200

node-addressparser (1.0.1+repack-1) unstable; urgency=medium

  * Team upload
  * Switch debian/watch to github tags and repack
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * New upstream version 1.0.1+repack
  * Enable upstream test (using mocha and chai)
  * Update VCS fields to salsa
  * Update description

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Dec 2019 21:42:02 +0100
