=== debian/control ===
Source: node-addressparser
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-addressparser
Vcs-Git: https://salsa.debian.org/js-team/node-addressparser.git
Homepage: https://github.com/andris9/addressparser#readme
Rules-Requires-Root: no

Package: node-addressparser
Architecture: all
Depends: ${misc:Depends}
Description: Node.js library to parse e-mail addresses
 Parse e-mail address fields.
 Input can be a single address ("andris@kreata.ee"),
 a formatted address ("Andris Reinman <andris@kreata.ee>"),
 a comma separated list of addresses
 ("andris@kreata.ee, andris.reinman@kreata.ee"),
 an address group ("disclosed-recipients:andris@kreata.ee;")
 or a mix of all the formats.
 .
 In addition to comma the semicolon is treated as the list delimiter as
 well (except when used in the group syntax), so a value
 "andris@kreata.ee; andris.reinman@kreata.ee" is identical to
 "andris@kreata.ee, andris.reinman@kreata.ee".
 .
 Node.js is an event-based server-side JavaScript engine.
