=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-addressparser-$1/ \
 https://github.com/andris9/addressparser/tags .*/archive/.*/v?([\d\.]+).tar.gz
